Problem with installing numpy. Is anybody having the same problem?

You can ignore this comment! You will not have any issues using numpy! This is only to alert you about the different NumPy versions on your notebook!